body
{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	background-color: #99CC99;
	padding: 1em 1em 0;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	color: #000000;
}

a	{ color: #336699; text-decoration: none; }
a:visited		{ color: #003366; }
a:hover	{ text-decoration: underline; }

h1
{
	font-size: 3em;
	margin: 0;
}

h2
{
	font-size: 1.5em;
	margin: 0.5em 0 0 0;
}

h5
{
	font-size: 1em;
	margin: 0;
}

.item
{
	background-color: #FFFFFF;
	padding: 1.0em 2em 0.5em;
	margin: 0 0 1em;
	border-style: solid;
	border-color: #336633;
	border-top-width: 1;
	border-right-width: 3;
	border-bottom-width: 3;
	border-left-width: 1;
}

img
{
	position: relative;
	margin: 0.5em 1em 0 0;
	border-style: none;
	vertical-align: top;
}
